=== debian/changelog ===
blockfinder (3.14159-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.  See #827652
  * Bump Standard-Version to 3.9.8, no changes needed.
  * d/copyright: fix DEP-5 syntax.
  * Add an Homepage field.
  * Add a watchfile.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 19 Jun 2016 10:07:30 +0000

blockfinder (3.14159-1) unstable; urgency=low

  * Initial Release. (Closes: #741677)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sat, 15 Mar 2014 15:22:21 +0000
