=== debian/control ===
Source: blockfinder
Priority: extra
Section: python
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6),
Standards-Version: 3.9.8
Homepage: https://github.com/ioerror/blockfinder

Package: blockfinder
Architecture: all
Depends:
 python,
 python-ipaddr,
 ${misc:Depends},
 ${shlibs:Depends},
Description: enumerates network information for countries
 blockfinder enumerates network information for countries
