=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/blockfinder-$1\.tar\.gz/ \
  https://github.com/ioerror/blockfinder/tags .*/v?(\d\S*)\.tar\.gz
